<?php
	echo "<title>Loading...</title><div id='loading'><div class='loader'></div><br>Loading...</div>";
	date_default_timezone_set('Asia/Jakarta');
	
	$metatag_title		= strtolower(mysqli_real_escape_string($koneksi, $_POST['metatag_title']));
	$metadata_id		= mysqli_real_escape_string($koneksi, $_POST['metadata_id']);
	$postdated			= date("Y-m-d H:i:s");
	$posted_id			= mysqli_real_escape_string($koneksi, $_POST['posted_id']);
	
	mysqli_query($koneksi, "INSERT INTO cmas_metatag (metatag_id, metatag_title, metadata_id, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, '$metatag_title', '$metadata_id', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')") or die (mysqli_error($koneksi));
	
	$notification_ip = $_SERVER['REMOTE_ADDR'];
	mysqli_query($koneksi, "INSERT INTO cmas_notification (notification_id, notification_status, notification_description, notification_ip, notification_read, postdated, posted_id, posted_username, posted_nama) VALUE(NULL, 'Input', 'Metadata Article Tag: $metatag_title', '$notification_ip', '1', '$postdated', '$udt[admin_id]', '$udt[admin_username]', '$udt[admin_nama]')");
		
	echo "<meta http-equiv='refresh' content='0; url=?m=metatag_input&id=$metadata_id&is=is'>";
?>